@charset "utf-8";
body{
	margin:0px;
	padding:0px;
	border:0px;
	font-size:14px;
	font-family: "Microsoft YaHei" ! important;
}
a:link{
	text-decoration:none;
	color:#000;
}
a:visited{
	text-decoration:none;
	color:#000;
}
a:hover{
	text-decoration:none;
	color:#000;
}
a:actived{
	text-decoration:none;
	color:#000;
}
img{
	border:0px;
	margin:0px;
	padding:0px;
}
ul{
	margin:0px;
	padding:0px;
	list-style:none;
	border:0px;
}
ul li{
	margin:0px;
	padding:0px;
	list-style:none;
	border:0px;
}
input{
	border:0px;
	outline: none;
}
a{
	margin:0px;
	padding:0px;
	border:0px;
}
p{
	margin:0px;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
input.placeholder{
	color: #838383 !important;
}
textarea.placeholder{
	color: #838383 !important;
}
.cleanfix{
	clear:both;
}
.w1200{width:1200px;height:auto;margin:0px auto;}

#main{
	width:100%;
	height:auto;
	/*overflow:hidden;*/
	max-width:1920px;
	margin:0px auto;
	background-color:#f4f4f4;
}

/*公共头部 --------------start*/
#header{
	width:100%;
	height:auto;
}
#header .head-top{
	width:100%;
	height:30px;
	background-color:#011328;
}
#header .head-top .hotline{
	width:300px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	font-size:14px;
	color:#ffffff;
}
#header .head-top .top-nav{
	width:900px;
	height:30px;
}
#header .head-top .top-nav .box{
	width:70px;
	height:30px;
	color:#ffffff;
	font-size:14px;
	line-height:30px;
	cursor:pointer;
}
#header .head-top .top-nav .mcenter{
	text-align: center;
}
#header .head-top .top-nav .box:hover{
	background-color:#034692;
}
#header .head-top .top-nav .site-nav{
	text-align:right;
}
#header .head-top .top-nav .mobile{
	width:88px;
	text-align:center;
}
#header .head-top .top-nav .mobile i{
	font-size:14px;
	margin-right:5px;
}
#header .head-top .top-nav .order-search{
	width:88px;
	text-align:center;
}
#header .head-top .top-nav .order-search i{
	font-size:10px;
	margin-left:5px;
}
#header .head-top .top-nav .login{
	width:50px;
	text-align:center;
}
#header .head-top .top-nav .register{
	width:50px;
	text-align:center;
}
#header .head-center{
	width:100%;
	height:125px;
	background-color:#ffffff;
}
#header .head-center .logo{
	width:300px;
	height:125px;
	line-height:125px;
}
#header .head-center .logo img{
	max-height:100px;
	max-width:300px;
}
#header .head-center .formbox{
	width:660px;
	height:42px;
	margin-left:8px;
	margin-top:42px;
}
#header .head-center .formbox .box{
	border:3px solid #ff9900;
	height:36px;
	line-height:36px;
}
#header .head-center .formbox .citybox{
	width:125px;
	background-color:#fff7ec;
}
#header .head-center .formbox .citybox .word{
	width:90px;
	height:36px;
	line-height:36px;
	overflow:hidden;
	margin-left:10px;
	color:#ff9900;
	font-size:14px;
}
#header .head-center .formbox .citybox .word .str{
	color:#bbbbbb;
}
#header .head-center .formbox .citybox i{
	font-size:10px;
	color:#ff9900;
	margin-left:5px;
	font-weight:bold;
}
#header .head-center .formbox .form{
	width:518px;
	position:relative;
}
#header .head-center .formbox .form .layui-inline{
	margin:0px;
	padding:0px;
}
#header .head-center .formbox .form .select{
	width:108px;
	height:36px;
	border-right:1px solid #ff9900;
	background-color:#fff7ec;
	position:absolute;
	left:0px;
	top:0px;
}
#header .head-center .formbox .form .input{
	width:310px;
	height:36px;
	position:absolute;
	left:109px;
	top:0px;
}
#header .head-center .formbox .form .botton{
	width:99px;
	height:36px;
	position:absolute;
	right:0px;
	top:0px;
}
#header .head-center .formbox .form select{
	cursor: pointer;
	width: 108px;
	height:36px;
	padding:0px 10px;
	border: none;
	background: transparent;
	background-image: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	color:#ff9900;
	font-size:16px;
}
#header .head-center .formbox .form .layui-unselect{
	color:#ff9900;
	font-size:16px;
	background-color:#fff7ec;
}
#header .head-center .formbox .form .layui-unselect .layui-edge{
	border-top-color:#ff9900;
}
#header .head-center .formbox .form .layui-unselect dl dd{
	color:#000000;
}
#header .head-center .formbox .form .layui-unselect dl .layui-this{
	background-color:#ff9900;
	color:#ffffff;
}
#header .head-center .formbox .form .layui-input{
	height:36px;
	border:0px;
	padding:0px 5px;
}
#header .head-center .formbox .form .layui-btn{
	height:37px;
	width:99px;
	border-radius:0px;
	background-color:#ff9900;
	font-size:16px;
	position:absolute;
	left:0px;
	top:-1px;
}
#header .head-center .tel{
	width:230px;
	height:42px;
	margin-top:42px;
	line-height:42px;
	text-align:right;
	color:#ff9900;
	font-size:20px;
	font-weight:bold;
}
#header .head-center .tel img{
	vertical-align:middle;
	margin-right:5px;
}
/*公共头部 ----------------end*/

/*公共底部 ---------------start*/
#footer{
	width:100%;
	height:auto;
	background-color:#ffffff;
}
#advantage{
	width:100%;
	height:auto;
	border-top:3px solid #00a9ea;
}
#advantage .advantage{
	width:1200px;
	height:132px;
	margin:0px auto;
	border-bottom:1px solid #ebebeb;
}
#advantage .advantage ul{
	width:1200px;
	height:132px;
}
#advantage .advantage ul li{
	width:210px;
	height:70px;
	float:left;
	margin-right:120px;
	margin-top:31px;
}
#advantage .advantage ul li .icon{
	width:70px;
	height:70px;
	border-radius:35px;
	background-color:#00a9ea;
	background-position:center;
	background-repeat:no-repeat;
	float:left;
}
#advantage .advantage ul li .pic1{
	background-image:url(../Images/bgn13.png);
}
#advantage .advantage ul li .pic2{
	background-image:url(../Images/bgn14.png);
}
#advantage .advantage ul li .pic3{
	background-image:url(../Images/bgn15.png);
}
#advantage .advantage ul li .pic4{
	background-image:url(../Images/bgn16.png);
}
#advantage .advantage ul li .info{
	width:126px;
	height:70px;
	float:right;
}
#advantage .advantage ul li .info .name{
	width:126px;
	height:40px;
	line-height:45px;
	font-size:16px;
	color:#00a9ea;
	font-weight:bold;
}
#advantage .advantage ul li .info .word{
	width:126px;
	height:30px;
	line-height:25px;
	font-size:14px;
	color:#7e7e7e;
}
#footer .menu{
	width:1200px;
	height:auto;
	padding-top:20px;
	padding-bottom:30px;
	margin:0px auto;
	border-bottom:1px solid #ebebeb;
}
#footer .menu .menu-list{
	width:165px;
	height:auto;
	float:left;
}
#footer .menu .menu-list .name{
	width:165px;
	height:35px;
	line-height:30px;
	font-size:16px;
	font-weight:bold;
	color:#7e7e7e;
}
#footer .menu .menu-list .name a{
	color:#7e7e7e;
}
#footer .menu .menu-list ul{
	width:165px;
	height:auto;
}
#footer .menu .menu-list ul li{
	width:165px;
	height:25px;
	line-height:25px;
	font-size:14px;
	color:#7e7e7e;
}
#footer .menu .menu-list ul li a{
	color:#7e7e7e;
}
#footer .menu .work{
	width:220px;
	height:auto;
	float:left;
}
#footer .menu .work .service-tel{
	width:220px;
	height:auto;
	line-height:30px;
	font-size:14px;
	color:#7e7e7e;
}
#footer .menu .work .service-tel span{
	color:#00a9ea;
	font-size:16px;
}
#footer .menu .work .work-time{
	width:220px;
	height:auto;
	line-height:30px;
	font-size:14px;
	color:#7e7e7e;
}
#footer .menu .work .layui-btn{
	background-color:#00a9ea;
	color:#ffffff;
	font-size:14px;
	width:90px;
	height:30px;
	border-radius:15px;
	line-height:30px;
	margin-top:15px;
}
#footer .menu .ercode{
	width:145px;
	height:auto;
	float:right;
	overflow:hidden;
}
#footer .foot{
	width:1200px;
	height:auto;
	padding-top:25px;
	padding-bottom:50px;
	color:#b2b2b2;
	font-size:13px;
	margin:0px auto;
	line-height:20px;
}
#footer .foot a{
	color:#b2b2b2;
}
/*公共底部 ----------------end*/

/*位置信息 ---------------start*/
#location{
    width:100%;
    height:auto;
    padding:20px 0px;
}
#location .location{
	width:1200px;
	height:auto;
	line-height:20px;
	margin:0px auto;
	color:#969696;
}
#location .location a{
	color:#969696;
}
#location .location span{
	color:#333333;
}
/*位置信息 ----------------end*/

/*幻灯 ---------------start*/
#slider{
	width:100%;
	height:485px;
	position:relative;
}
#slider .swiper-container{
	width:100%;
	height:100%;
}
#slider .swiper-container .swiper-wrapper{
	width:100%;
	height:100%;
}
#slider .swiper-container .swiper-slide{
	width:100%;
	height:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
#slider .slid-left{
	width:74px;
	height:74px;
	background-image:url(../Images/left.png);
	background-position:center;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:46px;
	margin-top:-37px;
	z-index:999;
}
#slider .slid-right{
	width:74px;
	height:74px;
	background-image:url(../Images/right.png);
	background-position:center;
	cursor:pointer;
	position:absolute;
	top:50%;
	right:46px;
	margin-top:-37px;
	z-index:999;
}
#slider .fenye{
	width:100%;
	height:30px;
	position:absolute;
	bottom:30px;
	left:0px;
	z-index:1;
}
#slider .fenye .pagination{
	width:1200px;
	height:30px;
	margin:0px auto;
	text-align:right;
}
#slider .fenye .pagination .swiper-pagination-bullet{
    display:inline-block;
    width:auto;
    height:30px;
    padding:0px 10px;
    background: #000;
    opacity: .7;
    border-radius:3px;
    margin:0px 5px;
    cursor:pointer;
    color:#ffffff;
    font-size:14px;
    line-height:30px;
}
#slider .fenye .pagination .swiper-pagination-bullet-active{
	background-color:#00a9ea;
	opacity: 1;
}
/*幻灯 -----------------end*/

/*分页 ---------------start*/
.page-box{
	width: 100%;
	height:42px;
	margin: 0 auto;
	padding-top: 40px;
	padding-bottom:50px;
	overflow: hidden;
	text-align:center;
}
.page-box a{
	display: inline-block;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	color: #666;
	margin-left: 10px;
	-webkit-transition: all .36s;
	transition: all .36s;
	border:1px solid #ba936b;
	border-radius:20px;
}
.page-box a:first-child{
	margin-left: 0 !important;
}
.page-box .prev-page,
.page-box .next-page,
.page-box .last-page{
	width: 75px;
}
.page-box a:hover,.page-box .on{
	background: #201404;
	color: #333;
	border:1px solid #ba936b;
	color:#ffffff;
}

.page-box em{
	font-style:normal;
}
/*分页 -----------------end*/

/*右侧 -----------------start*/
.list-right{
	width:320px;
	height:auto;
	float:right;
}
.list-right .login{
	width:280px;
	height:120px;
	padding:19px;
	border:1px solid #e4e4e4;
	background-image:url(../Images/bgn32.png);
	background-repeat:no-repeat;
	background-position:190px 20px;
}
.list-right .login .head-portrait{
	width:280px;
	height:60px;
	margin-bottom:20px;
}
.list-right .login .head-portrait .icon{
	width:60px;
	height:60px;
	float:left;
	background-color:#c9c9c9;
	border-radius:5px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.list-right .login .head-portrait .str{
	width:200px;
	height:36px;
	float:right;
	margin:12px 0px;
	line-height:18px;
	font-size:14px;
	color:#333333;
}
.list-right .login .head-portrait .str b{
	font-size:18px;
}
.list-right .login .button{
	width:280px;
	height:40px;
}
.list-right .login .button .layui-btn{
	width:133px;
	height:40px;
	line-height:38px;
	color:#ffffff;
	font-size:16px;
}
.list-right .login .button .layui-btn.sign-in{
	background-color:#00a9ea;
}
.list-right .login .button .layui-btn.register{
	background-color:#ff9900;
}
.list-right .hot-line{
	width:288px;
	height:auto;
	padding:0px 15px;
	border:1px solid #e4e4e4;
	border-top:1px solid #00a9ea;
	margin-top:13px;
}
.list-right .hot-line .top-title{
	width:288px;
	height:45px;
	line-height:45px;
	font-size:18px;
	color:#333333;
	font-weight:bold;
}
.list-right .hot-line .top-title img{
	vertical-align:middle;
	margin-right:5px;
}
.list-right .hot-line ul{
	width:288px;
	height:auto;
}
.list-right .hot-line ul li{
	width:288px;
	height:auto;
	padding:10px 0px;
	border-bottom:1px solid #f2f2f2;
}
.list-right .hot-line ul li:last-child{
	border-bottom:0px;
}
.list-right .hot-line ul li .title{
	width:288px;
	height:auto;
	line-height:20px;
	margin:5px 0px;
	font-size:14px;
	color:#787a83;
}
.list-right .hot-line ul li .title a{
	color:#787a83;
}
.list-right .hot-line ul li .price{
	width:288px;
	height:25px;
	line-height:25px;
	font-size:20px;
	font-weight:bold;
	color:#ff6427;
}
.list-right .G-icon{
	width:320px;
	height:auto;
	overflow:hidden;
	margin-top:13px;
}
.list-right .G-icon img{
    width:320px;
    height:auto;
}
.list-right .new-strategy{
	width:288px;
	height:auto;
	padding:0px 15px;
	border:1px solid #e4e4e4;
	border-top:1px solid #00a9ea;
	margin-top:13px;
}
.list-right .new-strategy .top-title{
	width:288px;
	height:45px;
	line-height:45px;
	font-size:18px;
	color:#333333;
	font-weight:bold;
}
.list-right .new-strategy .top-title img{
	vertical-align:middle;
	margin-right:5px;
}
.list-right .new-strategy ul{
	width:288px;
	height:auto;
	padding-bottom:10px;
}
.list-right .new-strategy ul li{
	width:288px;
	height:65px;
	padding:10px 0px;
	border-bottom:1px solid #f2f2f2;
}
.list-right .new-strategy ul li:last-child{
	border-bottom:0px;
}
.list-right .new-strategy ul li .picture{
	width:90px;
	height:65px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.list-right .new-strategy ul li .detail{
	width:180px;
	height:65px;
}
.list-right .new-strategy ul li .detail .title{
	width:180px;
	height:36px;
	margin-bottom:9px;
	line-height:18px;
	font-size:14px;
	color:#787a83;
}
.list-right .new-strategy ul li .detail .title a{
    color:#787a83;
}
.list-right .new-strategy ul li .detail .viewsnum{
	width:70px;
	height:20px;
	padding-left:15px;
	line-height:20px;
	background-image:url(../Images/bgn36.png);
	background-position:left center;
	background-repeat:no-repeat;
	font-size:12px;
	color:#999999;
	overflow:hidden;
}
.list-right .new-strategy ul li .detail .time{
	width:95px;
	height:20px;
	line-height:20px;
	font-size:12px;
	color:#999999;
	overflow:hidden;
}
.list-right .hot-city{
	width:288px;
	height:auto;
	padding:0px 15px;
	border:1px solid #e4e4e4;
	border-top:1px solid #00a9ea;
	margin-top:13px;
}
.list-right .hot-city .top-title{
	width:288px;
	height:45px;
	line-height:45px;
	font-size:18px;
	color:#333333;
	font-weight:bold;
}
.list-right .hot-city .top-title img{
	vertical-align:middle;
	margin-right:5px;
}
.list-right .hot-city ul{
	width:297px;
	height:auto;
	padding-bottom:20px;
}
.list-right .hot-city ul li{
	width:90px;
	height:30px;
	float:left;
	margin-top:9px;
	margin-right:9px;
	line-height:30px;
	text-align:center;
	background-color:#f4f2ee;
	color:#787a83;
	font-size:14px;
	overflow:hidden;
	border-radius:3px;
}
/*右侧 -----------------end*/